<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="HTC X-Button 2.0.31261" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">74314cba-2702-4af9-a3cc-13834b8c1684</Guid>
  </Item>
</Items>